Subject: Re. Help: Wordperfect Chinese Ver.

From: Qiru Zhou <[email-masked]>
Date: Tue, 14 Jan 1992 16:55:38 EST

Charles Ma of cs.pdx.edu wrote:
>Is there anybody has some information about Chinese version of Wordperfect,
>either in China or US?
>......
I did not heard anybody talking about Chinese version of WP. But WP for Windows
may input Chinese under CWIN. There are translation programs which can translate
WP graphics into other graphics format which can be recognized by Chinese WP.
The third possibility is to use PageMaker 4.0 with Chinese language option,
it handles many graphics and text format. The problem is that there is no
cheap or easy solution for your problem as far as I know. The softwares above
all over $300 in price and you have to try a great deal to find how to handle
them.
If your friend can access a Macintosh, this problem will be easy to solve. In
that case, you can convert PC WP file(s) into Mac WP file(s) (to other WP files
may cause loss your figures in the file, like WP to MS Word). Then use a
Chinese system compatible word processor under a Mac Chinese system.

I have no knowledge if Lian_Xiang system support any of the GUI software, like
MS Window 3.0.

Qiru Zhou
Dept. of ECE
Drexel University
Philadelphia Pennsylvania
USA